{
  "name": "@seaturtle/documentationjs-theme",
  "version": "1.0.2",
  "description": "seaturtle.dev theme for documentation.js",
  "scripts": {},
  "type": "module",
  "main": "index.js",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/seaturtle.dev/documentationjs-theme.git"
  },
  "keywords": [
    "documentation",
    "documentation-theme",
    "theme"
  ],
  "author": "rolandpoulter",
  "license": "ISC",
  "devDependencies": {
    "concat-stream": "2.0.0",
    "documentation": "14.0.1",
    "github-slugger": "1.4.0",
    "highlight.js": "^11.4.0",
    "lodash": "4.17.21",
    "remark-html": "^15.0.2",
    "remark": "^14.0.2",
    "unist-util-visit": "^4.1.2",
    "vinyl-fs": "3.0.3",
    "vinyl": "2.2.1"
  },
  "peerDependencies": {
    "documentation": "14.x.x"
  }
}
